/*Powerscore styles*/

@font-face {
	font-family: trajan;
	src: url(../images/trajan_regular.otf);
}

body, h2, h3, p, nav, ul {
	margin:0;
	padding:0;
}

body{
	background: #332912;
	font-family: 'Oxygen', Tahoma, sans-serif;
	font-size: 12pt;
}

.container {
	width:980px;
	margin:auto;
}

/*menu*/

nav{
	text-align: center;
	text-transform: uppercase;
}

nav ul{
	list-style: none;
	margin:20px 0 0 0;
}

nav li{
	display: inline;
}

nav a{
	display: inline-block;
	text-decoration: none;
	width:120px;
	color:#aaa096;
	font-weight: 300;
	font-size: 11pt;
	padding: 10px;
}

nav ul li a:hover{
	color: #FFF;
}

nav ul{
	list-style: none;
}

/*drop-down*/
nav ul ul{
	display: none;
	position: absolute;
	/*margin:0;*/
	margin:0 0 0 368px;
	width: 100px;
}

nav ul ul li{
	text-align: left;
}

nav ul ul a{
	width: 100px;
	background: #332912;
	border: #332912 solid 1px;
	font-size: 90%;
}

nav li:hover ul{
	display: block;
}

nav ul ul a:hover{
	background: #5c4e39;
	border: #FFF solid 1px;
}

.nav_highlight{
	color:#FFF;
	font-weight: 700;
}

.wrapper{
	height:530px;
	margin: 0 0 20px 0;
	background: #867969;
	border: #FFF solid 1px;
}
.left_content{
	float:left;
}

section{
	margin: 50px 0 0 0;
}

aside, article{
	float:left;
}

aside, .main{
	margin:0 40px;
}

article{
	margin-top: 48px;
}

.right_content{
	float:right;
	width:587px;
	height:530px;
	border-left: #FFF solid 1px;
}


.right_content ul{
	/*list-style: none;*/
	padding: 10px 0px 10px 15px;
	}
	
.right_content li {
	color:#d4cabf;
	line-height: 24px;
}


.right_content a{
	color:#332912;
	font-size: 11pt;
	font-weight: 700;
	margin-bottom: -15px;
	/*text-decoration: none;*/
}

.right_content a:hover{
	/*color:#d4cabf;*/
	color:#aaa096;
}

h2{
	color:#aaa096;
	font-weight: 300;
	font-size: 20pt;
	margin-bottom: 25px;
}

h3, p{
	color:#d4cabf;
	line-height: 16pt;
}

h3{
	font-size: 11pt;
	font-weight: 700;
	margin-bottom: 10px;
}

h3 span{
	font-weight: 300;
}

article p{
	margin: 10px 0;
}

.italics{
	font-size: 11pt;
	font-style: italic;
}

/*
.right_content article a{
	font-size: 10pt;
}
*/

.clear{
	clear:both;
}

.home{
	margin-top:130px;
	padding-right:40px;
}

.titles{
	position:relative;
	width:345px;
	top:-423px;
	left:22px;
}

.spacing{
	width: 100%;
	height: 10px;
}

.film_list{
	margin-top: 108px;
}

.film_container{
	background: #000;
	width: 978px;
	height: 530px;
}

.film_wrapper{
	margin:auto;
	width:900px;
}


.film_titles{
	float:left;
	padding: 50px 30px;
	width:390px;
}

.film_title{
	color:#fff;
	font-variant: small-caps;
	text-align: center;
}


/*
marquee{
	height:194px;
	display:none;
}

marquee p{
	padding:0 10px;
	margin-bottom:26px;
	text-align:center;
	color: #867969;
	font-family: trajan, 'Cinzel', sans-serif;
	font-size: 16pt;
}
*/